www.cendio.com
Bug 5976 - tl-run-xstartup.d is executable, but must be sourced
: tl-run-xstartup.d is executable, but must be sourced
Status: CLOSED FIXED
: ThinLinc
Misc
: 1.3.1
: PC Unknown
: P2 Normal
: 4.7.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2016-09-05 13:06 by
Modified: 2016-09-23 10:12 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2016-09-05 13:06:56
Unfortunately we have the execute bit set on tl-run-xstartup.d and
tl-run-xlogout.d, but these scripts must be sourced as they modify the
environment.
------- Comment #1 From cendio 2016-09-05 13:07:57 -------
Fixed in r31561.

Hopefully few customers have been trying to execute this. And if they have,
then it might be a good thing that it stops working for them as they've been
running with a broken environment.
------- Comment #2 From cendio 2016-09-06 09:25:11 -------
Is now installed with 644 but source was still executable. Fixed in r31668.